$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1900000.0
    - - -700000.0
      - -1900000.0
    - - -700000.0
      - -2000000.0
    - - -600000.0
      - -2000000.0
    - - -600000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: f45b3c3a-8cb5-4f6a-8f12-7ecec6f62cf1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - af0d4101-b00b-4968-b44b-a29cd1f1d2a0
  - 1fd30e6c-3d6e-48ce-bd1b-5c6962ea415f
  - 5a57787f-2ba3-4ab3-a313-3f6b6bd9b029
  - e55c9886-7d5d-4292-a84c-1835743df143
  - 73d0b1a4-4e1b-4372-9910-d6617effd33f
  - c722e056-b84c-4091-aac3-8e2d1994c114
  - 471bb01b-88e5-425f-8758-a8a2cebc4f3c
  - 2dd3fb9a-e6a2-4029-bd0c-daa521974b59
  - b63b978d-42ef-48f8-a3df-be6492adf603
  - 2f40608b-f6b4-43b6-bcb2-ba973e9b9b13
  - 3e047a25-cb1d-4f0e-b498-461a1d4ce363
  - 1c52355d-58e8-4736-8d64-f8b3a96d6d81
  - 9367536a-4b14-4874-abd2-331234869c0f
  - d1f93c90-22cf-44c7-9bd0-0da60a9c055b
  - 44d41086-87aa-483b-b64b-6b4bb6227a46
  - 1bd76a7f-5115-4b37-97b9-284d7dd54585
  - 0fd1171a-e991-49bf-b099-1b2f3d27625d
  - 2d7238be-2221-4ed4-b467-e090f6b94590
  - a45c853c-2e35-41fd-b106-41cdeefa9d7e
  - 9cae51c8-f9f8-4bed-a31f-4dba1959e69d
  - bf940ce4-a0bf-4b68-9105-6bdc04355039
  - 45e44821-c6e8-4086-9e8b-60875a2f4b67
  - f347803f-451f-4d6d-b79a-86410c1e15f6
  - 1b8e6434-4123-456e-9c42-52ca5a8df779
  - a8a7c4b3-0896-4f3b-8e62-7f9fde389a02
  - a003b9cf-733b-4300-8f6a-2bf09a5668f2
  - 91418668-6214-4bb7-a082-89d48285ed56
  - e96a86ce-e837-423f-9d37-d75ade6bf6f3
  - 49162320-e4f2-494a-9523-ccd81d571e18
  - 5cb77f78-5e87-4a8c-a03e-5bb702c47c37
  - cb07b088-e155-43b1-ae0c-b37b7971c2be
  - 4d70d6ba-6397-4b11-99af-8663039cfae1
  - c6fdbf53-d7df-4274-9b07-80143531524c
  - 8324d795-cda2-41b7-995b-6117ee4fc4dc
  - 020d30ae-c586-46ff-a0e1-11b22bf6327e
  - e1be155f-683c-4926-8549-0b9cc2f37e54
  - 8d760a28-10ba-4087-82c4-8db958d4e644
  - 9ea9f14b-2078-4b4f-bf80-032ec174f299
  - c9b7aeed-24a9-4604-bff7-b9f60b640f4c
  - a41c87e9-b22d-4215-9027-a93bbeaa7937
  - c8c38c66-5553-4834-a985-6db8956f3549
  - 5d11c5a2-ee01-40fe-b333-30e040980714
  - 2bed9e2a-d160-41e6-b4c8-f9ebae224e48
  - 49797075-03fe-4690-9505-76be2930823c
  - cc6fe571-79d8-4d8e-b92c-efb1a2a5e25c
  - 79e3b513-00ba-4c8b-9a41-5ffabac27205
  - 160b011c-0421-4e23-a2f1-f2be850254b2
  - 085afd5a-2536-4b04-98a1-2815e7f4a63e
  - 4574c36a-c8d6-4178-8968-7b28305a04ee
  - 197f8446-3883-4b6a-b7d2-1afc3235b640
  - 86e83c91-86fe-4e4d-bb63-271017506656
  - ebc46a76-e5d5-4012-ae65-29d93a47fb53
  - d2ca9b78-114b-4d90-a8c4-afa5e1b82e49
  - 45422d2a-5f62-48d2-9653-6a2f02c0ecb5
  - 1e3dafea-cff4-4ff1-bdf4-01807546c50b
  - 102d3c6e-7a82-4728-9740-07ad70359006
  - 48f8c58d-72ed-4331-ac22-547f42da24c3
  - 54413bfe-e94b-4d70-966f-3133b1dc7a1d
  - 5c874bc0-9dc9-4b39-934b-9eae4b94403b
  - b8562228-7ddf-46af-95da-c3e399931ea9
  - 6553b0bc-22ff-4dce-bc88-8f590d84daa3
  - e97b309f-8160-47ee-ad28-503c6c60abb8
  - 021cf640-4664-491c-b9df-9dab988d998f
  - 8d0b1fcb-b0e0-4b97-bcdd-59cd24accea8
  - 702990db-d3d2-4cef-b297-e4e5f5da7c29
  - 600e84df-a2c5-4af2-b8f2-6aa62a36fcbb
  - 30e33a92-a8b0-476e-a164-8a8c031d015c
  - e1f23491-2dbe-434e-b76c-787091f6709d
  - 1e5d43ad-8b34-4c87-863d-06038c0fd508
  - b2fc5d86-ed9b-4117-a3c2-7dcab9705532
  - e6ffe3cf-73b2-4c43-b27a-d2d85f20ac54
  - 1712ebcb-fb54-4ce4-9359-741f7b7bc5b4
  - 04c151c4-d24a-41a7-a959-50fefe21c8e9
  - c306de1f-ac55-4acc-98ae-7e213f24f5fa
  - f9dda15f-f78c-4eec-9694-d7c389552392
  - ce6c740b-9ba5-4d18-a229-871e25ef0cab
  - 38a33b09-33a6-483d-b81f-3ec3e5bd80b6
  - b9e6fceb-f87b-4270-a45f-667cb94f7c7a
  - 69e4ee25-b3ce-49b3-a9f1-b63a1b3199bd
  - e05f883c-d9ba-4f8e-b6a7-caea9925c7db
  - 28bebc07-f743-44f7-9196-2032c7833770
  ls7_nbart_geomedian_annual:
  - 6b353f3d-9cdf-4754-8493-3c525af5f527
  ls7_nbart_tmad_annual:
  - 29bf2cf1-990e-4d64-9536-3a479c62e94a
  ls8_fc_albers:
  - d5533f43-d2eb-40e4-bac2-3307f1d166e5
  - d6156ef0-614a-41bc-a447-4735c4e638dd
  - d381a268-1a3f-44a9-9c1d-9339132765b9
  - dc728cf4-62ce-4f66-9ffe-b352afe0842d
  - d54a0ea2-1be4-47f1-8454-996c207cb80b
  - 4c8fc1e0-6fb5-4c0c-860f-f642eb374c76
  - 7b0d6bb0-42a6-40db-853f-3a8a4dcf864d
  - ad0b08e8-f79d-4ad6-ad1d-ac17dcd8feaa
  - fe1b7284-a2a0-4e7e-8e67-e57670724fef
  - dead50b0-6390-43b3-8a2f-9ee106b1dfa8
  - 8a88a02d-4adc-4b76-9a7a-91a1e7a84b10
  - a78e914a-b5ce-4531-ba53-85083f60499a
  - 5b392262-4aaf-4876-9e3e-efb6f7bf8b1c
  - cee60b5a-2355-481d-bb83-52ba130edd84
  - 716da22a-71c2-4834-afb0-26253f05ab3f
  - a4ceae70-be5e-42ba-903e-6ab6ceb5eb2c
  - 9a1fb9b5-ef56-4f49-abe9-c53f1772ce5a
  - 73b63e1b-98ab-4c2a-80ec-944596c40292
  - 00743e89-11ea-4d0c-bda7-f0d9beb5538d
  - 95a4fc59-edd4-4096-91be-ac89f2d1eb44
  - 6837a8c8-b443-493e-947d-dfb0c5aef989
  - b65c321f-c3ce-4471-8384-1fc0d2e27a21
  - b980e245-7bc5-45f6-af59-371b7ada27f7
  - badee0d3-a49e-41f0-bb5b-67d12f9f2fa1
  - a0c00a24-94a4-43ad-bb96-7a07fd577639
  - 763c60cd-4684-4047-8614-44946e6c9c93
  - ced90e59-468c-43b7-a21b-4130bb492840
  - 1caf04ca-dd0c-4391-b252-762551a29d9c
  - 5fd56ebc-dd27-4433-92e2-0ef7ab49bf79
  - 031313f1-f194-4f3b-9244-bae6499d5f73
  - 3a5f17da-8134-4726-9dde-56915e160e87
  - 6139bad7-5b14-45ac-bb0c-93cfae54bef3
  - 6f979a4f-d6b2-41e5-947a-f2599082b979
  - 01625aa7-a70f-4b8a-b54b-b3470c6ff598
  - 04e40e58-2561-4605-a2a9-5e0ae740180c
  - 25c79e7f-a404-4fe2-ac3c-38f951d20213
  - bb3542d0-f597-4ed8-b8b9-8ef9ba7a0fc9
  - 9ac5a29d-6232-499c-b813-3fb3e13fb528
  - 02bedcfd-36a0-47f4-8182-2fb8bdbcad0a
  - b3b195b9-ed88-4331-a6ac-b511c8f686b2
  - 8a511888-11cc-45fd-b6cd-840676e7ce1a
  - fae5786c-09a6-4cbd-a0ce-be7e22d505ff
  - 15f86349-8160-40da-b174-b9b237c2daa3
  - 0148b0b7-2464-47e5-99bf-5b49053274bb
  - 02453194-b1e9-407b-a69d-de227a6a00da
  - bbc592e2-94a0-42a8-a349-70194375fbe0
  - db41f54b-4930-4829-9cbe-91cb54055e09
  - 80d8c049-66a9-4feb-b53a-9d6e776e12a7
  - 2c1061a0-2e0e-4c76-9594-2670e5d61749
  - b1b36a4a-4459-4bec-a482-3e4076312da5
  - bf845749-d9d1-49bf-a991-209ef5620ae4
  - 391c53f2-1ac3-4ad5-8cb6-75fa77ae95ab
  - f2043196-bc7f-41ec-b725-12f2ea79ec30
  - e5908684-605d-4fc8-b330-975b7e5ac466
  - 9bd15d72-4517-4e9e-9eb0-cb77421465ce
  - a3b832b2-b615-452e-86ec-a062a08756dd
  - f9bfd6a7-079a-4d7a-ba93-5a3f89fd23d2
  - afc8bd79-410e-4799-833a-d4fd53e72dd2
  - d21280a6-d25f-4604-a4dd-56275614bc71
  - b6ec6e2f-d530-41fc-87ac-bdd1d47eb3cb
  - d2d8f5b9-0cd0-4a2c-8828-3dc219ab94e1
  - 1ea95e90-dc7c-4824-8963-92b3df478cfd
  ls8_nbart_geomedian_annual:
  - ef9cfb49-a21b-4a3a-84ea-3d92fbbec1ad
  ls8_nbart_tmad_annual:
  - 6d6ab611-8de8-4748-b182-a09f536c1a20
  wofs_albers:
  - 3ab44f6d-d51c-4d32-9506-1afe6e73e7d5
  - d8a29591-4761-4013-a5c3-281c4b2cde62
  - cf66748d-ea8f-4c87-a1e8-e4b076a5a66d
  - 69250dfd-37a5-4b62-a435-1877f6249b5b
  - acc203a7-2086-48e7-a83b-f23982362bfe
  - a0786a49-b0cb-4603-9858-791bc3a01a41
  - 9691f0e1-1b6f-4510-bad1-9361367648ec
  - fe5367c8-98aa-4469-85ac-262335f49dc1
  - 5c2d20ca-9714-486d-bee1-dac30206d9fd
  - ea7cf0ab-ca26-47d6-8112-426cb328a570
  - aad01a22-a4d4-4e3b-89e9-07f58e94c404
  - 84dcc67c-7649-4e1b-9b47-40137ddcc07f
  - 151de9c9-e3ff-4f37-bbdc-1766bcd93fa5
  - 12e9edfc-5073-481c-9664-063086e2d47f
  - 24647d48-58e1-4e18-8156-d1d906b66205
  - 4e9dbdf5-aa4a-4971-9818-c03f13452451
  - 986a5483-27ac-4849-ad30-af125698161c
  - f2eb2ec8-cefe-4f19-bff6-9821786646c2
  - 80458a58-c1de-4fd0-a4d9-9be7e91db9d0
  - 2d983a34-cffe-494a-93dc-48b219b901c2
  - 2b1db1ea-6686-4211-a0fc-f90b55e648fd
  - 37a7e05f-6dca-41ff-880b-125012e69d37
  - aab61d48-2d22-4e5a-a908-bab0bab909ac
  - 7a866f16-4a7e-47f5-8eba-0b53cf178e52
  - f54f96e5-d555-4768-9bfb-d56c48f86a86
  - 56cc382c-8b32-4a94-a670-62aed2e53d94
  - 019efce9-1866-4184-a72b-4946bc44e148
  - 81efea15-091c-4b33-a86a-283774af099b
  - cc246e2e-5ea7-4f33-8752-ac1271ba1946
  - caa2b580-0dd6-49fd-b2f9-6358c382bc5f
  - 1f556dc4-96f2-4275-a74b-91bb4264867f
  - 145f11b6-7d90-43fd-9d49-a4934148e442
  - 478b4476-7d59-41a6-844c-2e1112ee2e05
  - 100c77e9-937a-4320-917b-d6a97a124c81
  - 75071435-3929-49ce-8436-06ca159810a0
  - e5e71e22-8457-4dbb-a5a5-4de83f76883a
  - 56149404-3c4a-4e2f-9caa-b73d74fa5147
  - db31d55e-8508-453e-bcb5-59b6fc00546a
  - 21ec2cda-d678-4a2c-bd2f-fd7a1ffc7ed5
  - d8d1758d-1293-40ef-9a2f-bf85ab5de16c
  - 22eed80e-3f0e-4c17-b5ff-085475f72e0e
  - 0f2397cb-47ae-4bb6-9cfe-fc1bf13c1686
  - dddefde3-2d84-4bf1-ac70-d78f77eb9f46
  - ad9480df-ce21-43f1-8be5-b4b292fa19d6
  - 2cc7c5e0-1c10-4976-a5d4-3f6a3905ff07
  - 3542a05a-ce5a-4a95-8603-65dacb37b770
  - 10a8b793-7955-46e5-bc86-658afea8e14a
  - d2621392-74e0-4d24-8965-440a0e7d3fb2
  - 7f808951-ee9e-4716-8073-cc282367b5a9
  - 8de65064-fd35-40cd-b08b-7e67c07d9541
  - a030bfa3-18fd-43c4-9201-fb725b203861
  - 8e104433-3ad7-42d2-a3bc-a7addcedad14
  - 76150471-33cf-40fd-89f0-5fc4db9e424c
  - 46e47213-0b29-4ef4-8c17-44bbeec78d6b
  - 62eb5392-3f09-4a31-8e14-c76331c1b29b
  - 7a71bd1b-f0f6-4766-b34a-e368b5d21eec
  - 597ab76e-c757-4b8d-8c2e-1df2aae1077b
  - d8bc7079-7b6e-4aa1-b3d9-b6defffe3f2e
  - b9ad9504-b8ae-415d-9902-f85c745ccb13
  - 7bc14eb1-b3d3-4039-96b8-d02b973aaecc
  - 630fad6d-1a4a-4a75-baad-df387d8ee9bd
  - 22cfa7e4-4cda-4089-a959-e4c3f1e68ea0
  - efddbbb4-a438-45a7-9f10-15431fa04d7f
  - dcecfac9-49eb-4593-9feb-93f97673d976
  - 937d6ba6-ad37-4753-8078-734b6edcf385
  - 3794cd60-b928-4376-b4b0-06a323bf422f
  - fc0fddca-7632-40f1-baad-5ee6e62124af
  - 566714e8-62bd-479c-9fb1-a5492862365d
  - bd1a7bcb-253f-4145-840b-d723aa9f3dfe
  - 179f7e01-4810-4d54-9b21-70fc2d4b560a
  - 6e2f3d04-8461-4e08-a583-527019c9a801
  - c588c1c7-ac4f-4551-8def-c7de2fcad90e
  - 7b8efb0c-437a-45da-9423-987eb8eefa8d
  - db2a3dc1-c4c3-4576-acb3-8a43640149df
  - b502ed74-1244-4f66-a452-835f09e82d88
  - 00d71ad0-eb15-4f63-ab23-9243b656ce56
  - eb212c66-2028-46a9-8732-369667399e2a
  - ab2dddc1-4241-4ae0-9f0f-0ffa60d70fa1
  - 501501d4-304e-40ce-ad93-ee3655380bb1
  - a5839c79-a880-4a81-9071-2fb9afbe3a00
  - 66b097fa-de30-47ed-b06e-75123b67f7cd
  - a06dac91-1e00-480d-a523-81479db28029
  - 2201f334-37e9-4352-b4f0-f092f46cf8a9
  - dfaa837c-1a07-4d80-a5ba-b480716b1abf
  - 4cce8d02-8599-46ec-b030-511cf93e811f
  - 6714c9d0-ddb9-46b4-802c-4a7561c2b35b
  - 69c51bc0-3887-41b8-ba8e-209889ab0c14
  - 0e5dc086-2234-4006-9e2e-05818dc27f69
  - f6445648-961f-4a73-9e44-a4e21efa0ee6
  - 4bff2506-752c-4e06-9e0f-a42a0eb96ba0
  - 9d676457-01d7-4761-92a0-5550556a1c69
  - bc047701-e86c-4c24-b24d-29b1a65c45f0
  - 121d2679-d57a-484c-87ed-b4ce50c8dedc
  - 4804808a-5312-4179-b101-2ccc9bf054cf
  - e24b140c-5a61-465f-8246-a46479fc6727
  - 9517c49f-927c-49c6-b9fb-13a855a8edb5
  - dc8ff38a-01ef-4af5-a417-b26fb1e726b0
  - b6444798-aaf1-453a-8091-c838e1facc59
  - 52f0fd85-f8c1-4650-8618-8e8c850e7da9
  - cd3af48f-cca0-41ac-a832-0dd4c3abb3bb
  - 96057e5d-c39a-465f-836c-2fa5ed2a61da
  - 81a51e93-5e1c-4988-9d1d-fff179690b72
  - 57c26ca0-75d4-46ac-a18c-e89c562cf012
  - 0c2e0296-4c5e-4110-abe8-2c458a76ed04
  - 60caea2a-aa9b-4936-84f8-39c5d811192a
  - 087afa86-0755-4423-948c-794bb113389f
  - c240c93b-8374-4e07-ac08-1dc947953cba
  - 01134a69-2978-4ff7-b9f1-f037442ac0cb
  - 31e580a7-8097-4041-9661-8accd77f24a1
  - 12679ebb-6d94-4099-ac00-93cf1964cfe9
  - 06740986-27e5-466b-8e3a-fd86dcfdd876
  - c86ed616-ca85-463d-81d0-3715856f0b20
  - 4e03a573-9785-4938-933e-ad26b2c6ca85
  - 25bb3065-ce3e-4a70-8a3a-6cbee1cd0906
  - ca75dc94-9d21-4cd9-a63a-202b3fa97194
  - e878bbdd-e6ab-4929-833f-908dbed1742c
  - 192ee42a-d18f-4dbd-bd90-39cc875827fc
  - 84dde24b-d1bd-42da-8a71-b4afe6fe23d7
  - 67cdff07-4c65-4a77-9712-7cdc697534e9
  - 67be1ae3-0d86-4641-aabf-95ffe23ff1fa
  - 55c880d8-ad3e-49ce-99ab-e9acd8726797
  - dfa070d9-8ba1-4b10-9584-827b471417ee
  - 718727da-716c-4579-a4fa-9eb19ed59c33
  - 429531c8-7728-4906-b50a-bfb770b2ad40
  - 0f39780a-02b3-4c81-a428-b6e8969a35ff
  - 2a811777-a3ab-4153-85fc-0fca258d9754
  - b52f611a-3e77-479c-b647-582dbb2a88e3
  - 58741906-d374-4597-9308-9b8a184d92d0
  - 509b5b61-81b2-44e2-88b4-e2f3aebaeb03
  - 7471ed46-1f6c-456f-88de-b73763246a78
  - f9715b72-a663-4a51-bb1f-0b1c6100c4af
  - 75c980d2-9576-40f0-a9d3-a56b830d9581
  - 5890c133-595a-43f1-a658-d113c7599b35
  - f522a3c1-3ade-458a-a54d-9fa663617e91
  - 71822223-94de-48d4-805c-7d4e8a06ba63
  - e8532265-ab6c-4a08-891d-3407278eb6a5
  - 8a016835-44e6-4e0c-8264-1f082e802845
  - a066dfa2-a811-4e48-9d30-cc4dc602a49c
  - 0fbe710d-b61e-4753-8fb7-119ffa2b0064
  wofs_annual_summary:
  - 7b3f8359-ba7a-4be6-834f-0f0cc6aef36f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-20_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:01:56.004805Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
